@media screen and (min-width: 1180px) {
			.flippedimg-warp{
				position: relative;
                margin:50px 0;
			}
			.flippedimg-box{
				position: relative;
				width: 1180px !important;
				margin: 0 auto;
                letter-spacing: -8px;
			}
			.flippedimg-box .flippedimg-item-left{
				position: relative;
				display: inline-block !important;
                letter-spacing: 0px;
			}

			.flippedimg-box .flippedimg-item-right{
				position: absolute;
				display: block;
                top:0;
                right:0;
                letter-spacing: 0px;
			}

			.flippedimg-box .flippedimg-item-middle{
				position: relative;
				display: inline-block !important;
                letter-spacing: 0px;
			}

			.flippedimg-item-left .flippedimg-litem{
				position: relative;
				margin: 0 20px 20px 0 !important;
			}

			.flippedimg-item-right .flippedimg-ritem{
				position: relative;
				margin: 0 0 20px 0 !important;
			}

			.flippedimg-item-middle .flippedimg-mitem{
				position: relative;
				margin: 0 20px 20px 0 !important;
			}
		}


@media screen and (max-width: 1179px) and (min-width: 990px) {
			.flippedimg-warp{
				position: relative;
                margin:50px 0;
			}
			.flippedimg-box{
				position: relative;
				width: 990px;
				margin: 0 auto;
                letter-spacing: -8px;
			}
			.flippedimg-box .flippedimg-item-left{
				position: relative;
				display: inline-block !important;
                letter-spacing: 0px;
			}
			.flippedimg-box:before{
				content: '';
				clear: both;
			}

			.flippedimg-box .flippedimg-item-right{
				position: absolute;
				display: block;
                top:0;
                right:0;
                letter-spacing: 0px;
			}

			.flippedimg-box .flippedimg-item-middle{
				position: relative;
				display: inline-block !important;
                letter-spacing: 0px;
			}
			.flippedimg-box:after{
				content: '';
				clear: both;
			}

			.flippedimg-item-left .flippedimg-litem{
				position: relative;
				margin: 0 15px 16.859px 0;
			}

			.flippedimg-item-right .flippedimg-ritem{
				position: relative;
				margin: 0 0 16.859px 0;
			}

			.flippedimg-item-middle .flippedimg-mitem{
				position: relative;
				margin: 0 15px 16.859px 0;
			}
		}
		@media screen and (max-width: 990px) {
			.flippedimg-warp{
				position: relative;
                margin:50px 0;
			}
			.flippedimg-box{
				position: relative;
				display: inline-block;
				left: 50%;
				transform: translateX(-50%);
			}
			.flippedimg-box .flippedimg-item-left{
				position: relative;
				display: block;
			}
			.flippedimg-box .flippedimg-item-right{
				position: relative;
				display: block;
			}

			.flippedimg-box .flippedimg-item-middle{
				position: relative;
				display: block;
			}

			.flippedimg-item-left .flippedimg-litem{
				position: relative;
				margin-bottom: 20px;
			}

			.flippedimg-item-right .flippedimg-ritem{
				position: relative;
				margin-bottom: 20px;
			}

			.flippedimg-item-middle .flippedimg-mitem{
				position: relative;
				margin-bottom: 20px;
			}
		}





		.flippedimg-item-card{
			position: relative;
			display: block;
		}

		.flippedimg-card-box{
			position: relative;
			display: block;
			margin-bottom: -4px;
		}
		
		.flippedimg-card-box .flippedimg-font-box{
			position: relative;
			display: inline-block;
			left: 0;
			top: 0;
			width: auto;
			backface-visibility: hidden;
            -webkit-backface-visibility: hidden;
			transform-style: preserve-3d;
            -webkit-transform-style: preserve-3d;
			transform: rotateY(180deg);
			transition: all 0.7s cubic-bezier(0.11, 0.6, 0.24, 0.89);
		}
		.flippedimg-card-box.flippedimg-flipped .flippedimg-font-box{
			transform: rotateY(0deg);
            z-index: 2;
		}

		.flippedimg-font-box .flippedimg-text-bg{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			opacity: 0.85;
		}
		.flippedimg-font-box .flippedimg-text-box{
			position: absolute;
			top: 50%;
			left: 0;
			width: 100%;
		}

		.flippedimg-font-box .flippedimg-text .flippedimg-title{
			font-family: "Montserrat", Sans-serif;
		    font-size: 28px;
		    font-weight: 700;
            line-height: 32px;
		    text-transform: uppercase;
		    align-self: flex-start;
		    text-align: left;
		    color: #ffffff;
		}
		.flippedimg-font-box .flippedimg-text .flippedimg-content{
			font-family: "Open Sans", Sans-serif;
		    font-size: 14px;
		    font-weight: 400;
		    line-height: 21px;
		    padding: 8px 0 0 0;
            margin-bottom: 20px;
		    text-align: left;
		    color: #ffffff;
		}
		.flippedimg-bar-content{
			height: 42px;
			overflow: hidden;
			text-overflow: ellipsis;
		}
        .flippedimg-bar-mcontent{
        	height: 84px;
			overflow: hidden;
			text-overflow: ellipsis;
        }

		.flippedimg-font-box .flippedimg-text .flippedimg-btn-box{
			position: relative;
			display: inline-block;
		}

		.flippedimg-font-box .flippedimg-text .flippedimg-btn{
			position: relative;
			display: block;
			width: 100%;
			font-family: "Montserrat", Sans-serif;
		    font-size: 14px;
		    font-weight: 400;
		    text-align: center;
		    text-transform: uppercase;
		    align-self: flex-start;
		    background-color: rgba(0,0,0,0);
		    color: #ffffff;
		    padding: 5px 10px 5px 10px;
		    margin: 5px 0px 0px 0px;
		    border-radius: 0px 0px 0px 0px;
		    border-style: solid;
		    border-width: 2px 2px 2px 2px;
		    border-color: #ffffff;
		    box-sizing: border-box;
		    transition: all .5s;
		    text-decoration-line: none;
		}
		.flippedimg-font-box .flippedimg-text .flippedimg-btn:hover{
			background-color: rgba(255,255,255,1);
			color: #000000;
		}


		    
		.flippedimg-font-box .flippedimg-img-box{
			position: relative;
		}

		@media screen and (min-width: 1180px){
            .flippedimg-font-box .flippedimg-img-box img{
                position: relative;
                display: block;
                width:380px !important;
            }
        	.flippedimg-behind-box .flippedimg-img-box img{
				display: block;
                width:380px !important;
			}
            .flippedimg-behind-box .flippedimg-btitle{
                position: absolute;
                left: 50%;
                bottom: 50px !important;
                width: 300px !important;
                transform: translateX(-50%);
                font-family: "Montserrat", Sans-serif;
                font-size: 28px;
                font-weight: 700;
                text-transform: uppercase;
                align-self: flex-start;
                text-align: left;
                color: #ffffff;
            }
            .flippedimg-font-box .flippedimg-text{
                position: absolute;
                left: 50%;
                top: 50%;
                width: 300px !important;
                padding: 0 40px !important;
                transform: translateX(-50%) translateY(-50%);
            }
        }
		@media screen and (max-width: 1180px) and (min-width: 990px){
            .flippedimg-font-box .flippedimg-img-box img{
                position: relative;
                display: block;
                width:320px;
            }
        	.flippedimg-behind-box .flippedimg-img-box img{
				display: block;
                width:320px;
			}
            .flippedimg-behind-box .flippedimg-btitle{
                position: absolute;
                left: 50%;
                bottom: 30px;
                width: 250px;
                transform: translateX(-50%);
                font-family: "Montserrat", Sans-serif;
                font-size: 28px;
                font-weight: 700;
                text-transform: uppercase;
                align-self: flex-start;
                text-align: left;
                color: #ffffff;
            }
            .flippedimg-font-box .flippedimg-text{
                position: absolute;
                left: 50%;
                top: 50%;
                width: 250px;
                padding: 0 35px;
                transform: translateX(-50%) translateY(-50%);
            }
        }

		@media screen and (max-width: 990px){
            .flippedimg-font-box .flippedimg-img-box img{
                position: relative;
                display: block;
                width:380px;
            }
        	.flippedimg-behind-box .flippedimg-img-box img{
				display: block;
                width:380px;
			}
            .flippedimg-behind-box .flippedimg-btitle{
                position: absolute;
                left: 50%;
                bottom: 50px;
                width: 300px;
                transform: translateX(-50%);
                font-family: "Montserrat", Sans-serif;
                font-size: 28px;
                font-weight: 700;
                text-transform: uppercase;
                align-self: flex-start;
                text-align: left;
                color: #ffffff;
            }		
            .flippedimg-font-box .flippedimg-text{
                position: absolute;
                left: 50%;
                top: 50%;
                width: 300px;
                padding: 0 40px;
                transform: translateX(-50%) translateY(-50%);
            }
        }


		
		.flippedimg-card-box .flippedimg-behind-box{
			position: absolute;
			display: block;
			left: 0;
			top: 0;
			width: auto;
			z-index: 1;
			backface-visibility: hidden;
            -webkit-backface-visibility: hidden;
			transform-style: preserve-3d;
            -webkit-transform-style: preserve-3d;
			transform: rotateY(0deg);
			transition: all 0.7s cubic-bezier(0.11, 0.6, 0.24, 0.89);
		}



		.flippedimg-box .flippedimg-card-box.flippedimg-flipped .flippedimg-behind-box{
			transform: rotateY(-180deg);
		}



		.flippedimg-behind-box .flippedimg-btitle-box{
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			background: rgba(30, 29, 30, 0.7);
		}

		



		.flippedimg-flipped{
			perspective: 1000px;
		}